 {% extends 'kpi/base.html'%}
 {% load staticfiles %}
 {% block title%}Отчет{% endblock%}
 {% block content %}
<div class="content-basic">
	<h2>{{ rep.name }}</h2>
	<h4>{{ rep.owner }}</h4>
	<h5>{{ rep.owner.employee }}</h5>
	<hr>
	<h4>Выполненно: {{ rep.done_count }} из {{ rep.owner.count }}</h4>
	<p>Описание: <br>{{ rep.description }}</p>

	{% for f in rep.files.all %}
	<div class="files"><p style="font-size: 16px;">Прикрепленные файлы:
	<a href="{{ f.file.url }}">{{ f.file.name }}</a></p></div>
    {% endfor %}
</div>
{% endblock content %}